/* Tarefa 0601. Crear unha páxina Web co aspecto que se mostra na imaxen, que cumpran
as características descritas, partindo do seguinte código HTML.
Características:
– A imaxe da praza ten a esquina superior esquerda situada no centro da páxina.
– A imaxe da praia está a 100px do borde superior da páxina e aliñado á dereita.
– A imaxe das pallozas non se move desa posición cando se moven as barras de scroll,
é dicir, está sempre na esquina inferior dereita. */

#praza{
    position: fixed;
    left: 50%;
    top: 50%
}

/*Para que quedara correcto, tendría que ser con "float: left;"*/
#muralla{
  float: left;
 }

#catedrais{
    position: fixed;
    top: 100px;
    right: 20px;
}

#cebreiro{
    position: fixed;
    right: 0px;
    bottom: 0px;
}